#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSOUNDEFFECTTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSOUNDEFFECTTYPE_HPP

#include "ooo/vba/powerpoint/PpSoundEffectType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSOUNDEFFECTTYPE_HPP
